columnSuffix: kbmecbym
contentColumnType: text
fieldGroup: 80e50926-0ebe-4683-8844-a168c8c1f1db # Footer
handle: address
instructions: ''
name: Address
searchable: false
settings:
  availableTransforms: '*'
  availableVolumes: '*'
  columnType: text
  defaultTransform: ''
  initJs: null
  purifierConfig: ''
  purifyHtml: '1'
  removeEmptyTags: false
  removeInlineStyles: false
  removeNbsp: false
  showUnpermittedFiles: ''
  showUnpermittedVolumes: ''
translationKeyFormat: null
translationMethod: none
type: craft\ckeditor\Field
